## tendermint-go-flowrate 0.0~git20161104.0.a20c98e

=== debian/changelog ===
tendermint-go-flowrate (0.0~git20161104.0.a20c98e-1) unstable; urgency=medium

  * Initial release (Closes: #842729)

 -- Alessio Treglia <alessio@debian.org>  Mon, 31 Oct 2016 18:35:47 +0000
