=== debian/control ===
Source: tendermint-go-flowrate
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-flowrate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-flowrate.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-flowrate.git
XS-Go-Import-Path: github.com/tendermint/go-flowrate

Package: golang-github-tendermint-go-flowrate-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: library for arbitrary data stream's transfer rate handling
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 Package flowrate provides the tools for monitoring and
 limiting the transfer rate of an arbitrary data stream.
 .
 This package is a dependency of the Tendermint core.
